Announcement

Collapse

Information Needed

See more
See less

PaaS Spring '21 releases

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support.AM
    replied
    Good day @snesson

    No, since it has All PaaS and LaaS then it does not require.

    Leave a comment:


  • snesson
    replied
    Thank you. A follow up question about the permission set requirements. The connected user must have the PS-CnP-PaaS-Connected-User-ONLY permission set. If that user has PS-CnP-PaaS-All-Permissions and PS-CnP-laaS-All-Permissions, is PS-CnP-PaaS-Connected-User-ONLY required as well?

    Leave a comment:


  • CnP.LiveSupport.AB
    replied
    Hi snesson,

    The latest version of PaaS is 9.2104250029, but users may always ease any doubts by going to C&P Settings > About C&P Apps and clicking "Sync for Updates".

    The release further addresses field-level-security enforced with the Spring '21 Salesforce release.

    Leave a comment:


  • snesson
    started a topic PaaS Spring '21 releases

    PaaS Spring '21 releases

    I have a client who recently upgraded Salesforce apps and is running PaaS Version #: 9.2103250017, and other client who recently upgraded and is running Version #: 9.2103250011. Is the latter client running a supported version? I don't see #: 9.2103250011 listed in the release notes list. I assume these are variants of each other with bug fixes, but since both clients recently got an email regarding an Upgrade Available, I want to confirm that they do not need to upgrade at this time.
Working...
X